# Health Boost Set

## plugins/ManticSets/sets/heath-boost.yml

```yaml
# Equip/Unequip sounds
equip-sound: PISTON_EXTEND
unequip-sound: PISTON_RETRACT

display: '&bHealth Boost'

# Below are the settings for this set.
# Refer to the _INFO.txt file for more information on how to configure this file.
set:
  helmet: DIAMOND
  chestplate: DIAMOND
  leggings: DIAMOND
  boots: DIAMOND
  name: '&b&lHealth Boost Set'
  lore:
  - ''
  - '&7Wear this to gain extra hearts!'
  - ''
  - '&eHealth Boost potion &7given when the whole'
  - '&7set is worn!'
  enchantments:
  - PROTECTION_ENVIRONMENTAL:4
  - DURABILITY:3
  natural-xp-modifier: 0.0
  damage:
    given-to-player: 0.0
    given-to-mob: 0.0
    taken-from-player: 0.0
    taken-from-mob: 0.0
  mantic-hoes:
    currency-modifier: 0.0
    xp-modifier: 0.0
    money-modifier: 0.0
  rival-hoes:
    essence-modifier: 0.0
    money-modifier: 0.0
  scyther-hoes:
    xp-modifier: 0.0
    money-modifier: 0.0
    drop-modifier: 0.0
  mantic-swords:
    currency-modifier: 0.0
    xp-modifier: 0.0
    money-modifier: 0.0
  rival-swords:
    essence-modifier: 0.0
  mantic-rods:
    currency-modifier: 0.0
    xp-modifier: 0.0
    money-modifier: 0.0
  rival-rods:
    essence-modifier: 0.0
  mining-economy:
    drop-modifier: 0.0
    currency-modifier: 0.0
  shop-gui-plus:
    sell-price-modifier: 0.0
    buy-price-modifier: 0.0
  mcmmo:
    xp-modifier: 0.0
  kore:
    mobcoin-modifier: 0.0
    player-collector-sell-modifier: 0.0
  super-mob-coins:
    mobcoin-modifier: 0.0
  potion-effects:
  - potion: HEALTH_BOOST
    amplifier: 0

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.mantic.dev/manticsets/config-files/pre-made-sets/health-boost-set.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
